% muxsa-al2fc(1) Version 1.0 |MUltipleXer for Slides and Audio

NAME
====

**muxsa-al2fc** — convert Audacity label track to ffmpeg concat multiplexer control file.

SYNOPSIS
========

| **muxsa-al2fc** _LabelTrack.txt_ > _slides.concat_


DESCRIPTION
===========

**muxsa-al2fc** is part of muxsa (MUltipleXer for Slides and Audio),
a collection of Linux tools for efficiently creating video files from
presentation slides and background narration.
For an overview on muxsa, see 
[/usr/share/doc/muxsa/howto.txt](/usr/share/doc/muxsa/howto.txt) and
[https://git-nks-public.tik.uni-stuttgart.de/edu/muxsa](https://git-nks-public.tik.uni-stuttgart.de/edu/muxsa).

**muxsa-al2fc** reads a label track exported from the **audacity**(1) audio
editor and writes (to stdout) a control file, typically to be used with
**muxsa-pngaac2mp4**(1), which basically calls  the **ffmpeg**(1) concat
multiplexer. 

Options
-------

(none)

FILES
=====

*~/.muxsarc*

:   Per-user default configuration file. Can be
    used to define the environment variables listed below.

ENVIRONMENT
===========

**MUXSA_al2fc_SLIDE_PREFIX**

:   The screenshots that were created with **muxsa-kvm2png**(1) are
    are assumed to be in files named with this prefix, followed by
	a four-digit number and *.png*.
    Default value: "" (empty), i.e., screenshots are
	*0000.png*, *0001.png*, *0002.png*, ... in the current directory.

BUGS
====

See: <https://git-nks-public.tik.uni-stuttgart.de/edu/muxsa/issues>

AUTHOR
======

Sebastian Kiesel <sebastian.kiesel@tik.uni-stuttgart.de>

SEE ALSO
========

**muxsa-kvm2png(1)**, **muxsa-pngaac2mp4(1)**
